## ocaml-fmt 0.8.8

=== debian/changelog ===
ocaml-fmt (0.8.8-1) unstable; urgency=medium

  * Initial release (Closes: #948868)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 15 Jan 2020 10:01:39 +0100
