=== debian/control ===
Source: ocaml-fmt
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-findlib,
 ocamlbuild,
 libstdlib-shims-ocaml-dev,
 libtopkg-ocaml-dev,
 opam-installer,
 dh-ocaml
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://erratique.ch/software/fmt
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fmt.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fmt

Package: libfmt-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: OCaml Format pretty-printer combinators (development)
 Fmt exposes combinators to devise Format pretty-printing functions.
 .
 Fmt depends only on the OCaml standard library. The optional Fmt_tty
 library that allows one to setup formatters for terminal color output
 depends on the Unix library.
 .
 This package contains development files.

Package: libfmt-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: OCaml Format pretty-printer combinators (runtime)
 Fmt exposes combinators to devise Format pretty-printing functions.
 .
 Fmt depends only on the OCaml standard library. The optional Fmt_tty
 library that allows one to setup formatters for terminal color output
 depends on the Unix library.
 .
 This package contains runtime files.
