=== debian/watch ===
version=3
https://erratique.ch/software/fmt/releases/fmt-([0-9\.]*).tbz
