## ocaml-fmt 0.8.9

=== debian/changelog ===
ocaml-fmt (0.8.9-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Bump debhelper compat level to 13

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 08 Nov 2020 04:46:44 +0100
