=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-findlib,
  ocamlbuild,
@@ -13,9 +13,9 @@
  libtopkg-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: http://erratique.ch/software/fmt
+Homepage: https://erratique.ch/software/fmt
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fmt.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fmt
