=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 override_dh_auto_install:
 	opam-installer --prefix=$(DESTDIR) --libdir=.$(OCAML_STDLIB_DIR) fmt.install
 	rm -f $(DESTDIR)/doc/fmt/LICENSE.md
-
-override_dh_missing:
-	dh_missing --fail-missing
