## ocaml-fmt 0.9.0

=== debian/changelog ===
ocaml-fmt (0.9.0-2) unstable; urgency=medium

  * Build with cmdliner

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2021 09:09:46 +0100

ocaml-fmt (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch format to 4

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 10:07:59 +0100
