=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  ocaml-nox,
  ocaml-findlib,
  ocamlbuild,
- libstdlib-shims-ocaml-dev,
  libtopkg-ocaml-dev,
  opam-installer,
+ libcmdliner-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://erratique.ch/software/fmt
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fmt.git
