=== debian/watch ===
version=4
https://erratique.ch/software/fmt/releases/fmt-([0-9\.]*).tbz
