## ocaml-fmt 0.10.0

=== debian/changelog ===
ocaml-fmt (0.10.0-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:21:36 +0200

ocaml-fmt (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Mar 2025 16:00:54 +0100

ocaml-fmt (0.9.0-3) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:28:19 +0200
