## ocaml-fmt 0.11.0

=== debian/changelog ===
ocaml-fmt (0.11.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:52:38 +0200

ocaml-fmt (0.11.0-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 14:57:43 +0200

ocaml-fmt (0.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2025 15:01:14 +0200
