=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  ocamlbuild,
- libtopkg-ocaml-dev,
+ libtopkg-ocaml-dev (>= 1.1.0),
  opam-installer,
  libcmdliner-ocaml-dev,
  dh-ocaml
