=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	ocaml pkg/pkg.ml clean
 
 override_dh_auto_build:
-	ocaml pkg/pkg.ml build --with-base-unix true --with-cmdliner false --tests true
+	ocaml pkg/pkg.ml build --with-base-unix true --with-cmdliner true --tests true
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
